Subject: Re: Request - Purchase Order
From: "LLPS Customer Service" <[email-masked]>
To: "Hensley, Brian@Wildlife" <[email-masked]>
Date: Mon, 13 May 2013 16:35:14 -0400

Hello Brian.
I have checked our system and was unable to find an order that was entered.  I do not even show that the email made it to me.  We were having some issues with emails around that same time so my thoughts are that your email was not delivered.  I do apologize for any inconvenience this may have caused.  However, I can have an order processed right now if you would like.  I would just need to know what exactly you are needing.  I can confirm pricing once I receive that from you.  Let me know.
Thank you,
Michael B
LLPS

From: Hensley, Brian@Wildlife 
Sent: Monday, May 13, 2013 1:56 PM
To: [email-masked] 
Subject: FW: Request - Purchase Order

Mike:

Can you let me know what the status of this Purchase Order is? I sent this back on 3/18/2013, but received no confirmation. Can you please confirm when this Purchase Order has been ordered, or when expected delivery date will be?

Please call with any questions..

Thanks,

Brian Hensley

CA Dept of Fish & Wildlife

(916) 445-3935

From: Hensley, Brian@Wildlife 
Sent: Monday, March 18, 2013 12:54 PM
To: [email-masked]'
Subject: Request - Purchase Order

Mike:

Please see attached documents for POV22054 Request. Please send confirmation upon receiving email..

 

Brian C. Hensley

Fisheries Branch

Department of Fish & Wildlife

(916) 445-3935